﻿:root {
    --border-rad: 7px;
}

body {
    background-color: #00a1f1;
    font-family: 'Open Sans', sans-serif, "Segoe UI";
}

body,
html {
    font-size: 100%;
}

a {
    text-decoration: none;
}

a,
a:active {
    color: #0071bb;
}

a:hover {
    text-decoration-color: #000 !important;
}

#q {
    border: 0;
    border-top-left-radius: var(--border-rad);
    border-bottom-left-radius: var(--border-rad);
}

.cbtn-right 
{
    border-top-right-radius: var(--border-rad) !important;
    border-bottom-right-radius: var(--border-rad) !important;    
}

img {
    border: 0px;
}

.content {
    background-color: white;
    padding-top: 15px;
    border-radius: var(--border-rad);
}


/* nav menu */

.nav-top {
    font-size: 1.1em;
    margin-top: 6px;
    margin-right: auto;
    margin-left: auto;
}

.nav-top ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-position: outside;
    position: relative;
    display: flex;
    justify-content: center !important;
    -webkit-box-pack: center!important;
}

.nav-top ul li {
    position: relative;
    padding: 0 10px 0 10px;
}

.nav-top ul li a {
    color: #fff;
    position: relative;
}

.nav-top ul ul li a {
    display: block;
    padding: 0px 5px;
    color: #000;
    text-decoration: none;
}

.nav-top ul ul li a:hover {
    background-color: #00a1f1;
    color: #fff;
}

.nav-top ul li ul {
    position: absolute;
    display: none;
    z-index: 100;
    border: 1px solid #f0f0f0;
    border-radius: var(--border-rad);
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpi/Pr16ycGIgATA5FgVCF1FAIEGAAlLAPlrF9GzwAAAABJRU5ErkJggg==);
}

.nav-top ul li ul li {
    padding: 12px;
}

.nav-top ul li ul li a {
    min-width: 180px;
    white-space: nowrap;
    ;
    height: auto;
    padding: 4px 10px 4px 15px;
}

.nav-top ul li:hover ul {
    display: block;
}

.top-header {
    padding-bottom: 15px;
    margin-top: 15px;
}

.btn,
.form-control {
    border-radius: 0px;
}

.btn-default {
    background-image: none;
    background-color: #dadada;
}

.pad25 {
    padding: 25px;
}

.pad15 {
    padding: 15px;
}

.no-hr-pad {
    padding-right: 0px;
    padding-left: 0px;
}

.article-header {
    background-color: #f0f0f0;
    margin-bottom: 15px;
    border-radius: var(--border-rad);
}

.article-header h1 {
    font-size: 1.7em;
    padding: 10px 15px 0px 15px;
    margin: 0;
}

.article-header h2 {
    font-size: 1.2em;
    padding: 15px 15px 0px 15px;
    margin: 0;
}

.article-header h1 a,
.article-header h2 a {
    color: #000;
}

.article-header p {
    font-size: .9em;
    color: #5f5f5f;
    padding: 2px 15px 10px 15px;
    margin: 0;
}

.article-content {
    padding-right: 15px;
    padding-left: 15px;
}

.article-content p {
    padding: 8px 0px 8px 0px;
    font-size: 1em;
    line-height: 190%;
    margin: 0;
}

.article-content h3 {
    padding: 8px 0px 8px 0px;
}

.article-content pre {
    padding: 2px 0px 2px 0px;
    font-size: 1em;
    line-height: 190%;
    margin: 0 15px 0 15px;
}

.article-content ul,
.article-content ol {
    line-height: 200%;
}

.article-content li {
    padding-top: 8px;
    padding-bottom: 8px;
}

.article-content img {
    max-width: 100%;
    width: auto;
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}


/* image size fix */

.article-content {
    margin-bottom: 10px;
}

.figure-small {
    float: left;
    width: 200px;
    margin: 5px 15px 5px 15px;
    overflow: hidden;
}

.article-comments {
    padding: 2px 15px 10px 15px;
    margin: 0;
}

.section-header {
    margin-bottom: 15px;
    border-radius: var(--border-rad);
}

.menu-header,
.section-header {
    font-size: 1.1em;
    padding: 15px;
    border-radius: var(--border-rad);
}

.menu-header h1,
.section-header h1,
.menu-header h2,
.section-header h2 {
    font-size: 1.1em;
    margin: 0;
}

.menu-list,
.menu-section,
.section-list,
.section-content {
    padding: 5px 15px 5px 15px;
    margin-bottom: 15px;
}

.menu-list ul,
.section-list ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.menu-list ul li,
.section-list ul li {
    padding: 7px 0 7px 0;
}

.bg-orange {
    background-color: #f65314;
    color: #fff;
}

.bg-green {
    background-color: #7cbb00;
    color: #fff;
}

.bg-grey {
    background-color: #f0f0f0;
    color: #000;
}

.bg-blue {
    background-color: #00a1f1;
    color: #fff;
}

footer,
footer a,
footer a:hover {
    color: #fff;
    padding: 15px 0 15px 0;
}

footer {
    font-size: .8em;
}

@media (min-width: 1200px) {
    .lg-fix {
        padding-right: 0px;
    }
}

.pagination {
    border-radius: var(--border-rad);
    margin: 12px 0;
}

.pagination-lg .page-linkadf:first-of-type
{
    border-top-left-radius: var(--border-rad) !important;
    border-bottom-left-radius: var(--border-rad) !important;
}

.pagination-lg .page-item:last-child .page-link
{
    border-top-right-radius: var(--border-rad) !important;
    border-bottom-right-radius: var(--border-rad) !important;
}

.page-link{
    color: #0071bb;
}

.pagination .active a,
.pagination .active a:hover {
    background-color: #7cbb00;
    border-color: #7cbb00;
    color: #fff;
}

.page-item.active .page-link
{
    background-color: #7cbb00;
    border-color: #7cbb00;
}

.gsc-control-cse,
.gsc-control-cse .gsc-table-result {
    font-family: 'Open Sans', "Segoe UI", "Avenir-Light", "AvenirNext-Regular", "Trebuchet MS", Helvetica, Arial !important;
    font-size: inherit !important;
}

.gsc-table-result-result,
.gsc-thumbnail-inside,
.gsc-url-top {
    padding-left: 0px !important;
}

.gsc-control-cse .gs-spelling,
.gsc-control-cse .gs-result .gs-title,
.gsc-control-cse .gs-result .gs-title * {
    text-decoration: none;
    padding-bottom: 30px;
    font-size: 1.05em !important;
}

.gsc-control-cse .gsc-table-result {
    line-height: 180%;
}

.forum-list {
    padding: 0px 10px 14px 10px;
    font-size: 1em;
}

.forum-list h1 {
    font-size: 1.2em;
    padding: 7px 0px 0px 0px;
    margin: 0;
}

.forum-list h3 {
    font-size: 1em;
    padding: 7px 0px 0px 0px;
    margin: 0;
}

.forum-list h4 {
    font-size: .95em;
    color: #000;
    padding: 7px 0px 10px 0px;
    margin: 0;
}

.forum-icon {
    font-size: 1.7em;
    color: #D0D0D0;
}

.forum-icon-small {
    font-size: .90em;
    color: #D0D0D0;
}

.table tbody tr td {
    border-top: 0px;
    padding-bottom: 10px;
}

.topic-details {
    color: #5f5f5f;
    font-size: .8em;
}

.form-control:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-color: #ccc;
}

.input-group-addon {
    border-radius: 0px;
}

.no-l-r-border {
    border-left: 0px;
    border-right: 0px;
}

@media (max-width:1199px) {
    .search {
        max-width: 100%;
        padding-top: 10px;
    }
    .img-responsive,
    .center-responsive {
        text-align: center;
    }
}

pre {
    border: none;
    background-color: #f0f0f0;
    border-radius: var(--border-rad);
    font-size: 100%;
}

.news-article-thumb {
    position: relative;
    z-index: 1;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    max-width: 50px;
    width: 50px;
}

.news-article-thumb-img {
    width: 40px;
    height: 40px;
    border-radius: 5px;
}

.news-article-header-slim {
    margin-bottom: 5px;
}

.news-article-header {
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.news-article-header h3,
.news-article-header-slim h3 {
    font-size: 1.2em;
}

.news-section-header h2,
.news-section-header-slim h2 {
    font-size: 1.2em;
    margin-top: 5px;
    margin-bottom: 5px;
}

.news-section-header h1,
.news-section-header-slim h1 {
    font-size: 1.2em;
    margin-top: 5px;
    margin-bottom: 5px;
}

.news-article-separator {
    height: 1px;
    border: 0;
    width: 100%;
}

.news-list {
    padding: 15px 15px 20px 15px;
}

.news-list hr:last-child {
    display: none;
}

.btn-custom {
    background-color: #00a1f1;
    color: #FFF;
    border-radius: var(--border-rad);
}

.btn-custom:hover {
    color: #FFF !important;
    background-color: #7cbb00;
    text-decoration: none !important;
}

.btn-article {
    background-color: #f0f0f0;
    color: #000;
    border-radius: var(--border-rad);
}

.btn-article:hover {
    color: #FFF !important;
    background-color: #7cbb00;
    text-decoration: none !important;
}